# Asterisk Project : Asterisk 12 Application_SayPhonetic

Added by wikibot , edited by wikibot on Aug 29, 2013

# SayPhonetic()

### Synopsis

Say Phonetic.

### Description

This application will play the sounds from the phonetic alphabet that correspond to the letters in the given string.

### Syntax

    SayPhonetic(string)

##### Arguments

- `string`

### See Also

- Asterisk 12 Application_SayAlpha
- Asterisk 12 Application_SayDigits
- Asterisk 12 Application_SayNumber

### Import Version

This documentation was imported from Asterisk Version Unknown